
                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 3.0.0 -  RELEASE  -


 With contributions from (in alphabetic order):
   Ute Becker             : Parallelization
   Dmytro Bykov           : SCF Hessian
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA and ECA modules, normal mode analysis, Resonance Raman, ABS, FL, XAS/XES, NRVS
   Christoph Reimann      : Effective Core Potentials
   Michael Roemelt        : Restricted open shell CIS
   Christoph Riplinger    : Improved optimizer, TS searches, QM/MM, DLPNO-CCSD
   Barbara Sandhoefer     : DKH picture change effects
   Igor Schapiro          : Molecular dynamics
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse, T. Risthaus : VdW corrections, initial TS optimization,
                                                   DFT functionals, gCP
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, R. Olivares           : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Andreas Klamt, Michael Diedenhofen            : otool_cosmo (COSMO solvation model)
   Frank Weinhold                                : gennbo (NPA and NBO analysis)


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================
Now building the actual basis set


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = ORCA.INPUT
|  1> ! CONV SMALLPRINT NORI NOSOSCF
|  2> ! NOFINALGRID NOMAYER
|  3> ! UHF
|  4> ! SV
|  5> ! GRID2
|  6> %output
|  7>  Print[ P_AtPopMO_L] 1  end
|  8> %method
|  9>  runtyp energy  
| 10>    method dfgto
| 11>    ldaopt C_PWLDA
| 12>    exchange    X_PBE
| 13>    correlation C_PBE
| 14>    scalHFX = 0.500
| 15>    scalDFX = 0.500
| 16> end
| 17> %elprop
| 18>  dipole false
| 19> end
| 20> %scf
| 21>  maxcore     5000
| 22>  MaxIter  400
| 23> end
| 24> * xyz   0  1
| 25> C         0.037400003438        0.831200077230       -0.002000000159
| 26> C         0.833900077514       -0.446100041444        0.051800004777
| 27> C        -0.670700062340       -0.492200045751       -0.002100000162
| 28> C         1.491600138659       -0.798200074175        1.275700118579
| 29> C         2.047500190352       -1.095700101843        2.297200213562
| 30> H         0.056700005226        1.399000130036       -0.925000085991
| 31> H        -0.031100002845        1.442700134119        0.890900082801
| 32> H         1.360800126471       -0.728000067635       -0.855400079520
| 33> H        -1.132300105259       -0.823000076481       -0.925300085999
| 34> H        -1.217600113157       -0.774500072005        0.890600082793
| 35> H         2.542200236329       -1.360500126463        3.202600297758
| 36> *
| 37> 
| 38>                          ****END OF INPUT****
================================================================================

                       ****************************
                       * Single Point Calculation *
                       ****************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  C      0.037400    0.831200   -0.002000
  C      0.833900   -0.446100    0.051800
  C     -0.670700   -0.492200   -0.002100
  C      1.491600   -0.798200    1.275700
  C      2.047500   -1.095700    2.297200
  H      0.056700    1.399000   -0.925000
  H     -0.031100    1.442700    0.890900
  H      1.360800   -0.728000   -0.855400
  H     -1.132300   -0.823000   -0.925300
  H     -1.217600   -0.774500    0.890600
  H      2.542200   -1.360500    3.202600

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG    MASS        X           Y           Z
   0 C     6.0000    0    12.011          0.070675763905533          1.570740508458894         -0.003779452568309
   1 C     6.0000    0    12.011          1.575842769557163         -0.843006906660080          0.097887822764343
   2 C     6.0000    0    12.011         -1.267439435826511         -0.930123289572900         -0.003968425187370
   3 C     6.0000    0    12.011          2.818715763384475         -1.508379540266379          2.410723853125176
   4 C     6.0000    0    12.011          3.869214618916911         -2.070573117392894          4.341079278417593
   5 H     1.0000    0     1.008          0.107147481669044          2.643727107088258         -1.747996836376598
   6 H     1.0000    0     1.008         -0.058770488141222          2.726308146856369          1.683557169181657
   7 H     1.0000    0     1.008          2.571539562035593         -1.375720753306298         -1.616471885227261
   8 H     1.0000    0     1.008         -2.139737100349716         -1.555244752745335         -1.748563754231892
   9 H     1.0000    0     1.008         -2.300930754498256         -1.463593026791740          1.682990251326362
  10 H     1.0000    0     1.008          4.804062224251694         -2.570972644180299          6.052037479177274

--------------------------------
INTERNAL COORDINATES (ANGSTROEM)
--------------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   1.506254     0.000     0.000
 C      1   2   0   1.500931    60.118     0.000
 C      2   1   3   1.433344   118.780   251.605
 C      4   2   1   1.200414   179.680   215.389
 H      1   2   3   1.083835   117.726   251.898
 H      1   2   3   1.084387   118.829   107.406
 H      2   1   3   1.086326   116.533   106.670
 H      3   1   2   1.083883   118.039   252.430
 H      3   1   2   1.084300   117.869   108.991
 H      5   4   2   1.065174   179.896   357.878

---------------------------
INTERNAL COORDINATES (A.U.)
---------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   2.846408     0.000     0.000
 C      1   2   0   2.836348    60.118     0.000
 C      2   1   3   2.708628   118.780   251.605
 C      4   2   1   2.268454   179.680   215.389
 H      1   2   3   2.048152   117.726   251.898
 H      1   2   3   2.049194   118.829   107.406
 H      2   1   3   2.052858   116.533   106.670
 H      3   1   2   2.048241   118.039   252.430
 H      3   1   2   2.049030   117.869   108.991
 H      5   4   2   2.012888   179.896   357.878

---------------------
BASIS SET INFORMATION
---------------------
There are 2 groups of distinct atoms

 Group   1 Type C   : 7s4p contracted to 3s2p pattern {511/31}
 Group   2 Type H   : 4s contracted to 2s pattern {31}

Atom   0C    basis set group =>   1
Atom   1C    basis set group =>   1
Atom   2C    basis set group =>   1
Atom   3C    basis set group =>   1
Atom   4C    basis set group =>   1
Atom   5H    basis set group =>   2
Atom   6H    basis set group =>   2
Atom   7H    basis set group =>   2
Atom   8H    basis set group =>   2
Atom   9H    basis set group =>   2
Atom  10H    basis set group =>   2
------------------------------------------------------------------------------
                           ORCA GTO INTEGRAL CALCULATION
------------------------------------------------------------------------------

                         BASIS SET STATISTICS AND STARTUP INFO

 # of primitive gaussian shells          ...   79
 # of primitive gaussian functions       ...  119
 # of contracted shell                   ...   37
 # of contracted basis functions         ...   57
 Highest angular momentum                ...    1
 Maximum contraction depth               ...    5
 Integral package used                   ... LIBINT
 Integral threshhold            Thresh   ...  1.000e-10
 Primitive cut-off              TCut     ...  1.000e-11
 Storage cut-off                TCutStore...  1.000e-10
 Buffer length                           ... 1048576 integrals/buffer
 Generate file with integrals 4 distinct ...false


                              INTEGRAL EVALUATION

 One electron integrals                  ... done
 Pre-screening matrix                    ... done
 Shell pair data                         ... done (   0.000 sec)
 Beginning two electron integral evaluation:
Initializing the integral list in ORCA_GTOInt
 Starting repulsion integrals
  <ss|ss>  ...        65604 b.      1924 skpd (  2.8%)     0.011 s. (  0.000 ms/b)
  <ss|sp>  ...        96742 b.      2348 skpd (  2.4%)     0.064 s. (  0.001 ms/b)
  <ss|pp>  ...        20094 b.        91 skpd (  0.5%)     0.027 s. (  0.001 ms/b)
  <sp|sp>  ...        35587 b.       998 skpd (  2.7%)     0.047 s. (  0.001 ms/b)
  <sp|pp>  ...        14706 b.       144 skpd (  1.0%)     0.034 s. (  0.002 ms/b)
  <pp|pp>  ...         1540 b.         0 skpd (  0.0%)     0.015 s. (  0.010 ms/b)


                                      INTEGRAL STATISTICS

Integral type statistics:
 Number of integrals retained            ...    1326270 
 One   Center Integrals retained         ...    1326270 (100.0%)
 Two   Center Integrals retained         ...          0 (  0.0%)
 Three Center Integrals retained         ...          0 (  0.0%)
 Four  Center Integrals retained         ...          0 (  0.0%)

Storage statistics:
 Number of char integrals                ...      50716 (  3.8%)
 Number of short int integrals           ...     178066 ( 13.4%)
 Number of double/float integrals        ...    1076700 ( 81.2%)
 Amount of memory used                   ...         14 MB

Prescreening statistics:
 Total number of shell quadruples        ...     247456 
 Number of skipped shell quadruples      ...       5505 (  2.2%)
 # of negligible batches done            ...          0 (  0.0%)

Timings:
 Total evaluation time               ...     0.354 sec (   0.006 min)
 One electron matrix time            ...     0.005 sec (   0.000 min) =  1.4%
 Schwartz matrix evaluation time     ...     0.074 sec (   0.001 min) = 20.8%
 Repulsion integral time             ...     0.199 sec (   0.003 min) = 56.1%

-------------------------------------------------------------------------------
                                 ORCA SCF
-------------------------------------------------------------------------------

------------
SCF SETTINGS
------------
Hamiltonian:
 Density Functional     Method          .... DFT(GTOs)
 Exchange Functional    Exchange        .... PBE
   PBE kappa parameter  XKappa          ....  0.804000
 Correlation Functional Correlation     .... PBE
 LDA part of GGA corr.  LDAOpt          .... PW91-LDA
 Gradients option       PostSCFGGA      .... off
 Hybrid DFT is turned on
   Fraction HF Exchange ScalHFX         ....  0.500000
   Scaling of DF-GGA-X  ScalDFX         ....  0.500000
   Scaling of DF-GGA-C  ScalDFC         ....  1.000000
   Scaling of DF-LDA-C  ScalLDAC        ....  1.000000
   Perturbative correction              ....  0.000000


General Settings:
 Integral files         IntName         .... ORCA.INPUT
 Hartree-Fock type      HFTyp           .... UHF
 Total Charge           Charge          ....    0
 Multiplicity           Mult            ....    1
 Number of Electrons    NEL             ....   36
 Basis Dimension        Dim             ....   57
 Nuclear Repulsion      ENuc            ....    147.9766822179 Eh

Convergence Acceleration:
 DIIS                   CNVDIIS         .... on
   Start iteration      DIISMaxIt       ....    12
   Startup error        DIISStart       ....  0.200000
   # of expansion vecs  DIISMaxEq       ....     5
   Bias factor          DIISBfac        ....   1.050
   Max. coefficient     DIISMaxC        ....  10.000
 Newton-Raphson         CNVNR           .... off
 SOSCF                  CNVSOSCF        .... off
 Level Shifting         CNVShift        .... on
   Level shift para.    LevelShift      ....    0.2500
   Turn off err/grad.   ShiftErr        ....    0.0010
 Zerner damping         CNVZerner       .... off
 Static damping         CNVDamp         .... on
   Fraction old density DampFac         ....    0.7000
   Max. Damping (<1)    DampMax         ....    0.9800
   Min. Damping (>=0)   DampMin         ....    0.0000
   Turn off err/grad.   DampErr         ....    0.1000
 Fernandez-Rico         CNVRico         .... off

SCF Procedure:
 Maximum # iterations   MaxIter         ....   400
 SCF integral mode      SCFMode         .... Conventional
 Integral Threshold     Thresh          ....  1.000e-10 Eh
 Primitive CutOff       TCut            ....  1.000e-11 Eh
 Integral Buffer length BufferLength    .... 1048576
 Integral index format  IndFormat       ....     0
 Integral value format  ValFormat       ....     0
 Integral Storage       Thresh          ....  1.000e-10 Eh

Convergence Tolerance:
 Convergence Check Mode ConvCheckMode   .... Total+1el-Energy
 Energy Change          TolE            ....  1.000e-06 Eh
 1-El. energy change                    ....  1.000e-03 Eh
 DIIS Error             TolErr          ....  1.000e-06


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 7.424e-04
Time for diagonalization                   ...    0.086 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.086 sec

-------------------
DFT GRID GENERATION
-------------------

General Integration Accuracy     IntAcc      ...  4.340
Radial Grid Type                 RadialGrid  ... Gauss-Chebyshev
Angular Grid (max. acc.)         AngularGrid ... Lebedev-110
Angular grid pruning method      GridPruning ... 3 (G Style)
Weight generation scheme         WeightScheme... Becke
Basis function cutoff            BFCut       ...    1.0000e-10
Integration weight cutoff        WCut        ...    1.0000e-14
Grids for H and He will be reduced by one unit

# of grid points (after initial pruning)     ...  13044 (   0.0 sec)
# of grid points (after weights+screening)   ...  12340 (   0.0 sec)
nearest neighbour list constructed           ...    0.0 sec
Grid point re-assignment to atoms done       ...    0.0 sec
Grid point division into batches done        ...    0.0 sec
Reduced shell lists constructed in    0.1 sec

Total number of grid points                  ...    12340
Total number of batches                      ...      199
Average number of points per batch           ...       62
Average number of grid points per atom       ...     1122
Average number of shells per batch           ...    30.02 (81.14%)
Average number of basis functions per batch  ...    48.01 (84.23%)
Average number of large shells per batch     ...    25.90 (86.28%)
Average number of large basis fcns per batch ...    41.87 (87.21%)
Maximum spatial batch extension              ...  26.94, 21.55, 20.95 au
Average spatial batch extension              ...   4.69,  4.68,  4.14 au

Time for grid setup =    0.140 sec

------------------------------
INITIAL GUESS: MODEL POTENTIAL
------------------------------
Loading Hartree-Fock densities                     ... done
Calculating cut-offs                               ... done
Setting up the integral package                    ... done
Initializing the effective Hamiltonian             ... done
Starting the Coulomb interaction                   ... done (   0.0 sec)
Reading the grid                                   ... done
Mapping shells                                     ... done
Starting the XC term evaluation                    ... done (   0.1 sec)
  promolecular density results
     # of electrons  =     35.997513146
     EX              =    -27.296520985
     EC              =     -1.153073516
     EX+EC           =    -28.449594501
Transforming the Hamiltonian                       ... done (   0.0 sec)
Diagonalizing the Hamiltonian                      ... done (   0.0 sec)
Back transforming the eigenvectors                 ... done (   0.0 sec)
Now organizing SCF variables                       ... done
                      ------------------
                      INITIAL GUESS DONE (   0.3 sec)
                      ------------------

 InCore treatment chosen:
   Memory dedicated               ...    5000 MB
   Memory needed                  ...     14 MB
   Number of tiny    integrals    ...   50716
   Number of small   integrals    ...  178066
   Number of regular integrals    ... 1076700

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
  0   -193.5080809416   0.000000000000 0.03201612  0.00295905  0.1334299 0.7000
  1   -193.5523359284  -0.044254986795 0.02375188  0.00213982  0.0801000 0.7000
                               ***Turning on DIIS***
  2   -193.5761688852  -0.023832956741 0.05334849  0.00450375  0.0439029 0.0000
  3   -193.6144317362  -0.038262851044 0.01960266  0.00122184  0.0296871 0.0000
  4   -193.6198137001  -0.005381963916 0.00632277  0.00031180  0.0059916 0.0000
  5   -193.6199471983  -0.000133498139 0.00183212  0.00010897  0.0010914 0.0000
  6   -193.6199564598  -0.000009261547 0.00115696  0.00005453  0.0005800 0.0000
  7   -193.6199575198  -0.000001060004 0.00043451  0.00001832  0.0003040 0.0000
                 **** Energy Check signals convergence ****

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   8 CYCLES          *
               *****************************************************


----------------
TOTAL SCF ENERGY
----------------

Total Energy       :         -193.61995780 Eh           -5268.66691 eV

Components:
Nuclear Repulsion  :          147.97668222 Eh            4026.65023 eV
Electronic Energy  :         -341.59664001 Eh           -9295.31714 eV

One Electron Energy:         -551.59474203 Eh          -15009.65601 eV
Two Electron Energy:          209.99810201 Eh            5714.33887 eV

Virial components:
Potential Energy   :         -385.62985708 Eh          -10493.52189 eV
Kinetic Energy     :          192.00989928 Eh            5224.85499 eV
Virial Ratio       :            2.00838529


DFT components:
N(Alpha)           :       18.000512938299 electrons
N(Beta)            :       18.000512938299 electrons
N(Total)           :       36.001025876599 electrons
E(X)               :      -13.911350410118 Eh       
E(C)               :       -1.175093652102 Eh       
E(XC)              :      -15.086444062221 Eh       

---------------
SCF CONVERGENCE
---------------

  Last Energy change         ...   -2.7692e-07  Tolerance :   1.0000e-06
  Last MAX-Density change    ...    7.8194e-05  Tolerance :   1.0000e-05
  Last RMS-Density change    ...    3.6062e-06  Tolerance :   1.0000e-06
  Last DIIS Error            ...    9.1499e-05  Tolerance :   1.0000e-06

             **** THE GBW FILE WAS UPDATED (ORCA.INPUT.gbw) ****
             **** DENSITY FILE WAS UPDATED (ORCA.INPUT.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (ORCA.INPUT.en.tmp) ****
----------------------
UHF SPIN CONTAMINATION
----------------------

Warning: in a DFT calculation there is little theoretical justification to 
         calculate <S**2> as in Hartree-Fock theory. We will do it anyways
         but you should keep in mind that the values have only limited relevance

Expectation value of <S**2>     :     0.000000
Ideal value S*(S+1) for S=0.0   :     0.000000
Deviation                       :     0.000000

----------------
ORBITAL ENERGIES
----------------
                 SPIN UP ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -10.606510      -288.6178 
   1   1.0000     -10.582803      -287.9727 
   2   1.0000     -10.582449      -287.9631 
   3   1.0000     -10.581533      -287.9382 
   4   1.0000     -10.567142      -287.5466 
   5   1.0000      -1.010840       -27.5064 
   6   1.0000      -0.868751       -23.6399 
   7   1.0000      -0.738912       -20.1068 
   8   1.0000      -0.704246       -19.1635 
   9   1.0000      -0.623793       -16.9743 
  10   1.0000      -0.592663       -16.1272 
  11   1.0000      -0.570897       -15.5349 
  12   1.0000      -0.475503       -12.9391 
  13   1.0000      -0.445692       -12.1279 
  14   1.0000      -0.422492       -11.4966 
  15   1.0000      -0.396252       -10.7826 
  16   1.0000      -0.331946        -9.0327 
  17   1.0000      -0.314976        -8.5709 
  18   0.0000       0.081036         2.2051 
  19   0.0000       0.092361         2.5133 
  20   0.0000       0.125163         3.4059 
  21   0.0000       0.132930         3.6172 
  22   0.0000       0.147779         4.0213 
  23   0.0000       0.159929         4.3519 
  24   0.0000       0.174659         4.7527 
  25   0.0000       0.215478         5.8635 
  26   0.0000       0.222847         6.0640 
  27   0.0000       0.266440         7.2502 
  28   0.0000       0.301930         8.2159 
  29   0.0000       0.306586         8.3426 
  30   0.0000       0.352514         9.5924 
  31   0.0000       0.404230        10.9997 
  32   0.0000       0.504906        13.7392 
  33   0.0000       0.547945        14.9103 
  34   0.0000       0.561371        15.2757 
  35   0.0000       0.591633        16.0991 
  36   0.0000       0.616664        16.7803 
  37   0.0000       0.655821        17.8458 
  38   0.0000       0.672165        18.2905 
  39   0.0000       0.684384        18.6230 
  40   0.0000       0.700560        19.0632 
  41   0.0000       0.726841        19.7783 
  42   0.0000       0.750022        20.4091 
  43   0.0000       0.776830        21.1386 
  44   0.0000       0.790256        21.5039 
  45   0.0000       0.794108        21.6088 
  46   0.0000       0.805949        21.9310 
  47   0.0000       0.810030        22.0420 
  48   0.0000       0.810940        22.0668 
  49   0.0000       0.860084        23.4041 
  50   0.0000       0.926915        25.2226 
  51   0.0000       0.934636        25.4327 
  52   0.0000       0.997415        27.1410 
  53   0.0000       1.053755        28.6741 
  54   0.0000       1.122035        30.5321 
  55   0.0000       1.211522        32.9672 
  56   0.0000       1.370008        37.2798 

                 SPIN DOWN ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -10.606510      -288.6178 
   1   1.0000     -10.582803      -287.9727 
   2   1.0000     -10.582449      -287.9631 
   3   1.0000     -10.581533      -287.9382 
   4   1.0000     -10.567142      -287.5466 
   5   1.0000      -1.010840       -27.5064 
   6   1.0000      -0.868751       -23.6399 
   7   1.0000      -0.738912       -20.1068 
   8   1.0000      -0.704246       -19.1635 
   9   1.0000      -0.623793       -16.9743 
  10   1.0000      -0.592663       -16.1272 
  11   1.0000      -0.570897       -15.5349 
  12   1.0000      -0.475503       -12.9391 
  13   1.0000      -0.445692       -12.1279 
  14   1.0000      -0.422492       -11.4966 
  15   1.0000      -0.396252       -10.7826 
  16   1.0000      -0.331946        -9.0327 
  17   1.0000      -0.314976        -8.5709 
  18   0.0000       0.081036         2.2051 
  19   0.0000       0.092361         2.5133 
  20   0.0000       0.125163         3.4059 
  21   0.0000       0.132930         3.6172 
  22   0.0000       0.147779         4.0213 
  23   0.0000       0.159929         4.3519 
  24   0.0000       0.174659         4.7527 
  25   0.0000       0.215478         5.8635 
  26   0.0000       0.222847         6.0640 
  27   0.0000       0.266440         7.2502 
  28   0.0000       0.301930         8.2159 
  29   0.0000       0.306586         8.3426 
  30   0.0000       0.352514         9.5924 
  31   0.0000       0.404230        10.9997 
  32   0.0000       0.504906        13.7392 
  33   0.0000       0.547945        14.9103 
  34   0.0000       0.561371        15.2757 
  35   0.0000       0.591633        16.0991 
  36   0.0000       0.616664        16.7803 
  37   0.0000       0.655821        17.8458 
  38   0.0000       0.672165        18.2905 
  39   0.0000       0.684384        18.6230 
  40   0.0000       0.700560        19.0632 
  41   0.0000       0.726841        19.7783 
  42   0.0000       0.750022        20.4091 
  43   0.0000       0.776830        21.1386 
  44   0.0000       0.790256        21.5039 
  45   0.0000       0.794108        21.6088 
  46   0.0000       0.805949        21.9310 
  47   0.0000       0.810030        22.0420 
  48   0.0000       0.810940        22.0668 
  49   0.0000       0.860084        23.4041 
  50   0.0000       0.926915        25.2226 
  51   0.0000       0.934636        25.4327 
  52   0.0000       0.997415        27.1410 
  53   0.0000       1.053755        28.6741 
  54   0.0000       1.122035        30.5321 
  55   0.0000       1.211522        32.9672 
  56   0.0000       1.370008        37.2798 

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

--------------------------------------------
MULLIKEN ATOMIC CHARGES AND SPIN POPULATIONS
--------------------------------------------
   0 C :   -0.257401    0.000000
   1 C :   -0.192204    0.000000
   2 C :   -0.253439    0.000000
   3 C :    0.354782    0.000000
   4 C :   -0.634444    0.000000
   5 H :    0.159903    0.000000
   6 H :    0.170740    0.000000
   7 H :    0.177410    0.000000
   8 H :    0.158876    0.000000
   9 H :    0.170676    0.000000
  10 H :    0.145099    0.000000
Sum of atomic charges         :    0.0000000
Sum of atomic spin populations:    0.0000000

-----------------------------------------------------
MULLIKEN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
-----------------------------------------------------
CHARGE
  0 C s       :     3.265516  s :     3.265516
      pz      :     1.112525  p :     2.991885
      px      :     0.977929
      py      :     0.901431
  1 C s       :     3.140578  s :     3.140578
      pz      :     1.093766  p :     3.051626
      px      :     0.937153
      py      :     1.020706
  2 C s       :     3.265165  s :     3.265165
      pz      :     1.111783  p :     2.988274
      px      :     0.892884
      py      :     0.983607
  3 C s       :     2.995484  s :     2.995484
      pz      :     0.778004  p :     2.649734
      px      :     0.910827
      py      :     0.960903
  4 C s       :     3.662782  s :     3.662782
      pz      :     0.937900  p :     2.971661
      px      :     0.998279
      py      :     1.035483
  5 H s       :     0.840097  s :     0.840097
  6 H s       :     0.829260  s :     0.829260
  7 H s       :     0.822590  s :     0.822590
  8 H s       :     0.841124  s :     0.841124
  9 H s       :     0.829324  s :     0.829324
 10 H s       :     0.854901  s :     0.854901

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000


                     *******************************
                     * LOEWDIN POPULATION ANALYSIS *
                     *******************************

-------------------------------------------
LOEWDIN ATOMIC CHARGES AND SPIN POPULATIONS
-------------------------------------------
   0 C :   -0.198372    0.000000
   1 C :   -0.132321    0.000000
   2 C :   -0.197097    0.000000
   3 C :   -0.037783    0.000000
   4 C :   -0.202548    0.000000
   5 H :    0.118141    0.000000
   6 H :    0.124038    0.000000
   7 H :    0.134932    0.000000
   8 H :    0.117944    0.000000
   9 H :    0.124004    0.000000
  10 H :    0.149060    0.000000

----------------------------------------------------
LOEWDIN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
----------------------------------------------------
CHARGE
  0 C s       :     2.931927  s :     2.931927
      pz      :     1.138614  p :     3.266445
      px      :     1.115493
      py      :     1.012339
  1 C s       :     2.875777  s :     2.875777
      pz      :     1.094160  p :     3.256543
      px      :     1.044429
      py      :     1.117955
  2 C s       :     2.931952  s :     2.931952
      pz      :     1.138477  p :     3.265145
      px      :     1.023054
      py      :     1.103615
  3 C s       :     2.918886  s :     2.918886
      pz      :     1.110268  p :     3.118896
      px      :     1.020113
      py      :     0.988515
  4 C s       :     2.990217  s :     2.990217
      pz      :     1.103990  p :     3.212332
      px      :     1.050298
      py      :     1.058043
  5 H s       :     0.881859  s :     0.881859
  6 H s       :     0.875962  s :     0.875962
  7 H s       :     0.865068  s :     0.865068
  8 H s       :     0.882056  s :     0.882056
  9 H s       :     0.875996  s :     0.875996
 10 H s       :     0.850940  s :     0.850940

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000

-------------------------------
LOEWDIN ATOM POPULATIONS PER MO
-------------------------------
THRESHOLD FOR PRINTING IS 0.1%
SPIN UP
                      0         1         2         3         4         5   
                 -10.60651 -10.58280 -10.58245 -10.58153 -10.56714  -1.01084
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.1      65.4      34.3       0.0       0.0      25.5
  1 C                99.5       0.2       0.1       0.2       0.0      29.1
  2 C                 0.1      34.2      65.6       0.0       0.0      25.5
  3 C                 0.2       0.0       0.0      98.5       1.3       6.9
  4 C                 0.0       0.0       0.0       1.3      98.6       1.3
  5 H                 0.0       0.0       0.0       0.0       0.0       2.2
  6 H                 0.0       0.0       0.0       0.0       0.0       2.2
  7 H                 0.1       0.0       0.0       0.0       0.0       2.9
  8 H                 0.0       0.0       0.0       0.0       0.0       2.2
  9 H                 0.0       0.0       0.0       0.0       0.0       2.2

                      6         7         8         9        10        11   
                  -0.86875  -0.73891  -0.70425  -0.62379  -0.59266  -0.57090
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 2.5      10.3      27.7      13.1      10.7      19.3
  1 C                 9.9      26.9       9.6      24.0       8.7      17.2
  2 C                 2.5      10.3      27.6      13.1      10.7      19.3
  3 C                40.2      27.1       0.4       6.1       6.5       7.7
  4 C                39.5       8.8       0.0      15.5      31.4       8.7
  5 H                 0.4       2.1       8.8       0.2       4.4       5.6
  6 H                 0.2       1.7       8.6       4.8       0.3       4.4
  7 H                 0.2       6.3       0.0       8.1       2.5       2.6
  8 H                 0.4       2.2       8.8       0.2       4.4       5.6
  9 H                 0.2       1.7       8.6       4.8       0.3       4.4
 10 H                 3.9       2.5       0.0      10.0      20.1       5.3

                     12        13        14        15        16        17   
                  -0.47550  -0.44569  -0.42249  -0.39625  -0.33195  -0.31498
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                13.5      24.2      13.4      33.3       8.1       8.5
  1 C                22.0       1.0      34.1       7.8       3.7      12.6
  2 C                13.6      24.1      13.4      33.3       8.0       8.6
  3 C                11.3       2.6      21.0      14.4      32.8      24.7
  4 C                 1.7       0.8       9.1       7.4      42.8      43.1
  5 H                 4.6      13.5       0.2       1.0       0.1       1.0
  6 H                 6.2      10.2       4.2       0.6       0.1       0.3
  7 H                15.7       0.0       0.0       0.5       4.3       0.0
  8 H                 4.6      13.4       0.2       1.0       0.1       1.0
  9 H                 6.2      10.2       4.2       0.6       0.1       0.3
 10 H                 0.5       0.0       0.0       0.0       0.0       0.0

                     18        19        20        21        22        23   
                   0.08104   0.09236   0.12516   0.13293   0.14778   0.15993
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 5.6      11.0       9.2       9.0       0.5      20.9
  1 C                 4.7       4.8       6.3       5.3       1.5       1.3
  2 C                 5.7      10.9       9.2       9.3       0.5      20.6
  3 C                22.1      32.5       5.8      17.2       6.5       0.7
  4 C                28.0      38.0       6.3      16.2      23.1       0.3
  5 H                 8.6       1.0       4.7       9.1       0.2      15.3
  6 H                 0.6       0.4      20.2       9.4       1.0      13.1
  7 H                15.2       0.0      11.6       4.2       1.0       0.0
  8 H                 8.8       1.0       4.8       9.5       0.2      15.1
  9 H                 0.6       0.4      20.1       9.7       1.0      12.7
 10 H                 0.0       0.0       1.8       1.0      64.5       0.0

                     24        25        26        27        28        29   
                   0.17466   0.21548   0.22285   0.26644   0.30193   0.30659
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 7.1      24.0      11.3      15.9       2.9      35.6
  1 C                19.7      23.3       0.0      27.1      13.5      14.0
  2 C                 7.1      23.9      11.2      16.0       3.2      35.2
  3 C                 4.5      13.0       0.0       9.8      11.0       3.2
  4 C                 3.4       7.3       0.2      11.2      38.3       1.3
  5 H                11.4       1.9      18.4       1.8       0.1       3.2
  6 H                 0.6       2.3      20.3       2.0       0.5       2.1
  7 H                33.4       0.0       0.0      11.1       0.7       0.0
  8 H                11.1       1.9      18.2       1.7       0.1       3.2
  9 H                 0.7       2.4      20.3       2.0       0.5       2.1
 10 H                 1.0       0.0       0.0       1.4      29.4       0.0

                     30        31        32        33        34        35   
                   0.35251   0.40423   0.50491   0.54794   0.56137   0.59163
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 5.1       9.4      25.2      10.7      16.3      18.3
  1 C                33.6      32.6       4.7      13.5       4.8      11.0
  2 C                 5.0       9.4      24.9      10.7      16.1      18.2
  3 C                28.4      27.1      12.2      27.0      17.6      10.5
  4 C                11.6       6.0       5.8      36.7      33.4      17.4
  5 H                 1.6       0.0      10.8       0.5       0.1       7.8
  6 H                 3.1       7.2       0.8       0.2       3.2       0.2
  7 H                 0.1       0.1       3.2       0.0       4.9       7.9
  8 H                 1.6       0.0      10.9       0.5       0.1       7.8
  9 H                 3.0       7.2       0.8       0.2       3.2       0.2
 10 H                 6.7       0.9       0.6       0.0       0.2       0.7

                     36        37        38        39        40        41   
                   0.61666   0.65582   0.67216   0.68438   0.70056   0.72684
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                22.8      29.9      15.1      24.4      15.3       0.5
  1 C                10.8      13.5      14.8      10.6      40.0       5.5
  2 C                22.6      29.5      14.4      24.9      15.9       0.6
  3 C                 4.9      11.6      12.0       4.1      16.3       3.7
  4 C                27.0       1.2      34.3      14.1       5.4      67.1
  5 H                 1.2       1.5       0.3       5.0       3.3       0.5
  6 H                 4.7       3.0       3.9       5.8       0.2       0.3
  7 H                 0.0       4.5       1.2       0.0       0.0       0.1
  8 H                 1.3       1.5       0.3       5.0       3.3       0.5
  9 H                 4.7       3.1       3.7       6.1       0.2       0.3
 10 H                 0.0       0.6       0.0       0.0       0.0      20.8

                     42        43        44        45        46        47   
                   0.75002   0.77683   0.79026   0.79411   0.80595   0.81003
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                20.7      18.1      12.9      34.8      29.4       4.5
  1 C                11.5      12.4      43.6       5.3       0.6      26.9
  2 C                21.3      17.4      11.8      34.4      29.8       4.6
  3 C                28.7      10.5       4.1       1.8       0.3      34.6
  4 C                13.9       8.2       0.4       1.3       0.1       4.1
  5 H                 1.8       7.6       1.6       6.1      11.7       0.8
  6 H                 0.1       5.8       1.4       5.1       8.1       6.9
  7 H                 0.0       6.7      21.3       0.0       0.0       9.5
  8 H                 1.9       7.5       1.5       6.0      11.7       0.8
  9 H                 0.1       5.7       1.2       5.1       8.0       7.3
 10 H                 0.0       0.2       0.2       0.0       0.0       0.1

                     48        49        50        51        52        53   
                   0.81094   0.86008   0.92691   0.93464   0.99741   1.05376
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                37.0       7.2      36.9       8.5       3.7      26.4
  1 C                 1.5      38.2       0.1      40.4      59.0      10.6
  2 C                38.6       7.3      33.7      11.8       3.7      26.6
  3 C                 4.0      23.5       3.5      12.8       9.0      13.0
  4 C                 1.9      13.0       0.2       2.3      14.6       0.5
  5 H                 1.7       0.2       4.4       3.1       0.8       7.5
  6 H                 6.7       2.5       9.0       1.2       0.2       3.9
  7 H                 0.0       2.4       0.0      14.3       2.6       0.0
  8 H                 2.0       0.2       3.7       3.7       0.8       7.5
  9 H                 6.6       2.5       8.4       1.9       0.2       3.9
 10 H                 0.0       3.1       0.0       0.2       5.3       0.0

                     54        55        56   
                   1.12204   1.21152   1.37001
                   0.00000   0.00000   0.00000
                  --------  --------  --------
  0 C                 2.4       1.6       0.0
  1 C                11.3       8.3       6.4
  2 C                 2.4       1.5       0.0
  3 C                70.0      42.4      38.1
  4 C                11.5      44.6      39.6
  6 H                 0.0       0.1       0.0
  7 H                 0.4       0.1       0.0
  9 H                 0.0       0.1       0.0
 10 H                 1.9       1.1      15.8

SPIN DOWN
                      0         1         2         3         4         5   
                 -10.60651 -10.58280 -10.58245 -10.58153 -10.56714  -1.01084
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.1      65.4      34.3       0.0       0.0      25.5
  1 C                99.5       0.2       0.1       0.2       0.0      29.1
  2 C                 0.1      34.2      65.6       0.0       0.0      25.5
  3 C                 0.2       0.0       0.0      98.5       1.3       6.9
  4 C                 0.0       0.0       0.0       1.3      98.6       1.3
  5 H                 0.0       0.0       0.0       0.0       0.0       2.2
  6 H                 0.0       0.0       0.0       0.0       0.0       2.2
  7 H                 0.1       0.0       0.0       0.0       0.0       2.9
  8 H                 0.0       0.0       0.0       0.0       0.0       2.2
  9 H                 0.0       0.0       0.0       0.0       0.0       2.2

                      6         7         8         9        10        11   
                  -0.86875  -0.73891  -0.70425  -0.62379  -0.59266  -0.57090
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 2.5      10.3      27.7      13.1      10.7      19.3
  1 C                 9.9      26.9       9.6      24.0       8.7      17.2
  2 C                 2.5      10.3      27.6      13.1      10.7      19.3
  3 C                40.2      27.1       0.4       6.1       6.5       7.7
  4 C                39.5       8.8       0.0      15.5      31.4       8.7
  5 H                 0.4       2.1       8.8       0.2       4.4       5.6
  6 H                 0.2       1.7       8.6       4.8       0.3       4.4
  7 H                 0.2       6.3       0.0       8.1       2.5       2.6
  8 H                 0.4       2.2       8.8       0.2       4.4       5.6
  9 H                 0.2       1.7       8.6       4.8       0.3       4.4
 10 H                 3.9       2.5       0.0      10.0      20.1       5.3

                     12        13        14        15        16        17   
                  -0.47550  -0.44569  -0.42249  -0.39625  -0.33195  -0.31498
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                13.5      24.2      13.4      33.3       8.1       8.5
  1 C                22.0       1.0      34.1       7.8       3.7      12.6
  2 C                13.6      24.1      13.4      33.3       8.0       8.6
  3 C                11.3       2.6      21.0      14.4      32.8      24.7
  4 C                 1.7       0.8       9.1       7.4      42.8      43.1
  5 H                 4.6      13.5       0.2       1.0       0.1       1.0
  6 H                 6.2      10.2       4.2       0.6       0.1       0.3
  7 H                15.7       0.0       0.0       0.5       4.3       0.0
  8 H                 4.6      13.4       0.2       1.0       0.1       1.0
  9 H                 6.2      10.2       4.2       0.6       0.1       0.3
 10 H                 0.5       0.0       0.0       0.0       0.0       0.0

                     18        19        20        21        22        23   
                   0.08104   0.09236   0.12516   0.13293   0.14778   0.15993
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 5.6      11.0       9.2       9.0       0.5      20.9
  1 C                 4.7       4.8       6.3       5.3       1.5       1.3
  2 C                 5.7      10.9       9.2       9.3       0.5      20.6
  3 C                22.1      32.5       5.8      17.2       6.5       0.7
  4 C                28.0      38.0       6.3      16.2      23.1       0.3
  5 H                 8.6       1.0       4.7       9.1       0.2      15.3
  6 H                 0.6       0.4      20.2       9.4       1.0      13.1
  7 H                15.2       0.0      11.6       4.2       1.0       0.0
  8 H                 8.8       1.0       4.8       9.5       0.2      15.1
  9 H                 0.6       0.4      20.1       9.7       1.0      12.7
 10 H                 0.0       0.0       1.8       1.0      64.5       0.0

                     24        25        26        27        28        29   
                   0.17466   0.21548   0.22285   0.26644   0.30193   0.30659
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 7.1      24.0      11.3      15.9       2.9      35.6
  1 C                19.7      23.3       0.0      27.1      13.5      14.0
  2 C                 7.1      23.9      11.2      16.0       3.2      35.2
  3 C                 4.5      13.0       0.0       9.8      11.0       3.2
  4 C                 3.4       7.3       0.2      11.2      38.3       1.3
  5 H                11.4       1.9      18.4       1.8       0.1       3.2
  6 H                 0.6       2.3      20.3       2.0       0.5       2.1
  7 H                33.4       0.0       0.0      11.1       0.7       0.0
  8 H                11.1       1.9      18.2       1.7       0.1       3.2
  9 H                 0.7       2.4      20.3       2.0       0.5       2.1
 10 H                 1.0       0.0       0.0       1.4      29.4       0.0

                     30        31        32        33        34        35   
                   0.35251   0.40423   0.50491   0.54794   0.56137   0.59163
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 5.1       9.4      25.2      10.7      16.3      18.3
  1 C                33.6      32.6       4.7      13.5       4.8      11.0
  2 C                 5.0       9.4      24.9      10.7      16.1      18.2
  3 C                28.4      27.1      12.2      27.0      17.6      10.5
  4 C                11.6       6.0       5.8      36.7      33.4      17.4
  5 H                 1.6       0.0      10.8       0.5       0.1       7.8
  6 H                 3.1       7.2       0.8       0.2       3.2       0.2
  7 H                 0.1       0.1       3.2       0.0       4.9       7.9
  8 H                 1.6       0.0      10.9       0.5       0.1       7.8
  9 H                 3.0       7.2       0.8       0.2       3.2       0.2
 10 H                 6.7       0.9       0.6       0.0       0.2       0.7

                     36        37        38        39        40        41   
                   0.61666   0.65582   0.67216   0.68438   0.70056   0.72684
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                22.8      29.9      15.1      24.4      15.3       0.5
  1 C                10.8      13.5      14.8      10.6      40.0       5.5
  2 C                22.6      29.5      14.4      24.9      15.9       0.6
  3 C                 4.9      11.6      12.0       4.1      16.3       3.7
  4 C                27.0       1.2      34.3      14.1       5.4      67.1
  5 H                 1.2       1.5       0.3       5.0       3.3       0.5
  6 H                 4.7       3.0       3.9       5.8       0.2       0.3
  7 H                 0.0       4.5       1.2       0.0       0.0       0.1
  8 H                 1.3       1.5       0.3       5.0       3.3       0.5
  9 H                 4.7       3.1       3.7       6.1       0.2       0.3
 10 H                 0.0       0.6       0.0       0.0       0.0      20.8

                     42        43        44        45        46        47   
                   0.75002   0.77683   0.79026   0.79411   0.80595   0.81003
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                20.7      18.1      12.9      34.8      29.4       4.5
  1 C                11.5      12.4      43.6       5.3       0.6      26.9
  2 C                21.3      17.4      11.8      34.4      29.8       4.6
  3 C                28.7      10.5       4.1       1.8       0.3      34.6
  4 C                13.9       8.2       0.4       1.3       0.1       4.1
  5 H                 1.8       7.6       1.6       6.1      11.7       0.8
  6 H                 0.1       5.8       1.4       5.1       8.1       6.9
  7 H                 0.0       6.7      21.3       0.0       0.0       9.5
  8 H                 1.9       7.5       1.5       6.0      11.7       0.8
  9 H                 0.1       5.7       1.2       5.1       8.0       7.3
 10 H                 0.0       0.2       0.2       0.0       0.0       0.1

                     48        49        50        51        52        53   
                   0.81094   0.86008   0.92691   0.93464   0.99741   1.05376
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                37.0       7.2      36.9       8.5       3.7      26.4
  1 C                 1.5      38.2       0.1      40.4      59.0      10.6
  2 C                38.6       7.3      33.7      11.8       3.7      26.6
  3 C                 4.0      23.5       3.5      12.8       9.0      13.0
  4 C                 1.9      13.0       0.2       2.3      14.6       0.5
  5 H                 1.7       0.2       4.4       3.1       0.8       7.5
  6 H                 6.7       2.5       9.0       1.2       0.2       3.9
  7 H                 0.0       2.4       0.0      14.3       2.6       0.0
  8 H                 2.0       0.2       3.7       3.7       0.8       7.5
  9 H                 6.6       2.5       8.4       1.9       0.2       3.9
 10 H                 0.0       3.1       0.0       0.2       5.3       0.0

                     54        55        56   
                   1.12204   1.21152   1.37001
                   0.00000   0.00000   0.00000
                  --------  --------  --------
  0 C                 2.4       1.6       0.0
  1 C                11.3       8.3       6.4
  2 C                 2.4       1.5       0.0
  3 C                70.0      42.4      38.1
  4 C                11.5      44.6      39.6
  6 H                 0.0       0.1       0.0
  7 H                 0.4       0.1       0.0
  9 H                 0.0       0.1       0.0
 10 H                 1.9       1.1      15.8

-------
TIMINGS
-------

Total SCF time: 0 days 0 hours 0 min 1 sec 

Total time                  ....       1.558 sec
Sum of individual times     ....       2.034 sec  (130.6%)

Fock matrix formation       ....       1.528 sec  ( 98.1%)
  Coulomb formation         ....       0.367 sec  ( 24.0% of F)
  XC integration            ....       1.104 sec  ( 72.3% of F)
    Basis function eval.    ....       0.607 sec  ( 55.0% of XC)
    Density eval.           ....       0.165 sec  ( 14.9% of XC)
    XC-Functional eval.     ....       0.086 sec  (  7.8% of XC)
    XC-Potential eval.      ....       0.224 sec  ( 20.3% of XC)
Diagonalization             ....       0.009 sec  (  0.6%)
Density matrix formation    ....       0.001 sec  (  0.0%)
Population analysis         ....       0.004 sec  (  0.2%)
Initial guess               ....       0.345 sec  ( 22.2%)
Orbital Transformation      ....       0.000 sec  (  0.0%)
Orbital Orthonormalization  ....       0.000 sec  (  0.0%)
DIIS solution               ....       0.008 sec  (  0.5%)
Grid generation             ....       0.140 sec  (  9.0%)

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -193.619957796724
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------



Timings for individual modules:

Sum of individual times         ...        6.591 sec (=   0.110 min)
GTO integral calculation        ...        2.505 sec (=   0.042 min)  38.0 %
SCF iterations                  ...        4.086 sec (=   0.068 min)  62.0 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 8 seconds 639 msec
